Magick::typeImage Class Reference

`#include <STL.h>`

## Public Member Functions

| typeImage (const ImageType type_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1808 of file STL.h.

## Constructor & Destructor Documentation

## typeImage()

Magick::typeImage::typeImage | ( | const ImageType | type_ | ) |

Definition at line 1611 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::typeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1615 of file STL.cpp.

References Magick::Image::type().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp